{
	"groups": [
		{
			"keys": "bg_png,progress_png",
			"name": "loading"
		},
		{
			"keys": "Bitmap-4_png",
			"name": "alert"
		},
		{
			"keys": "ruleBtn_png,myPrizeBtn_png,myFoodBg_png,main_Bg_jpg,dogNameBg_png,main_shopBtn_png,main_recycledogBtn_png,main_photoBtn_png,main_getdogBtn_png,main_rankBtn_png,main_getdogTeamList_png,main_jdt_png,main_team_add_png,dog_getgold_tipsbg_png,dog_lv_bg_png,main_star_an_png,main_star_an_json,main_hand_2_png,main_hand_1_png,main_hand_1_bg_png,main_yd2_png,main_yd1_png,music_add_dog_mp3,music_food_mp3,music_newdog_mp3,music_recycle_mp3",
			"name": "main_scene"
		},
		{
			"keys": "awardState_png,coinImg_png,dayBg1_png,dayBg2_png,getAwardBtn_png,getedBtn_png,signInBg_png,sinCloseBtn_png,signin_ticket_png,signIn_panelBg_png,signIn_guideTips_png,signin_coin_png,signIn_btnBg_on_png,signIn_btnBg_off_png,rotateCoin_png,rotateCoin_json,coinLight_png",
			"name": "signIn_panel"
		},
		{
			"keys": "okBtn_guide_png,guideBg_jpg",
			"name": "guide_panel"
		},
		{
			"keys": "extra_acceptBtn_png,extra_bg_png,extraTitle_png,extraTips_png,sinCloseBtn_png",
			"name": "extra_prize_panel"
		},
		{
			"keys": "signInPrizePanelBg_png,signInNoPrizePanelBg_png,sinCloseBtn_png",
			"name": "signIn_prize_panel"
		},
		{
			"keys": "guideTxt_png,guideStep5Tips_png,guideStep3Tips_png,guide_skipBtn_png,guide_prizeTxt_png,guide_prizeBg_png,guide_acceptBtn_png,fingerUp_png,fingerDown_png,sinCloseBtn_png",
			"name": "guide_component"
		},
		{
			"keys": "closeBtn_up_png,upPrizeBg_png",
			"name": "upPrize_panel"
		},
		{
			"keys": "closeBtn_upNo_png,upNoBg_png",
			"name": "upNoPrize_panel"
		},
		{
			"keys": "adoptePanelBg_png,adopteBtn_png,adopteBg_jpg",
			"name": "adopte_panel"
		},
		{
			"keys": "earnGoldBg_png,sinCloseBtn_png",
			"name": "earnGold_panel"
		},
		{
			"keys": "main_Bg_jpg,main_shopBtn_png,main_photoBtn_png,main_getdogBtn_png,main_recycledogBtn_png,main_rankBtn_png,main_getdogTeamList_png,main_jdt_png,main_team_add_png,loadingIconMc2_json,loadingIconMc2_png,titleMc2_json,titleMc2_png,777_png,dog_lv_1_png,dog_lv_2_png,dog_lv_3_png,dog_lv_4_png,dog_lv_5_png,dog_lv_6_png,dog_lv_7_png,dog_lv_8_png,dog_lv_9_png,dog_lv_10_png,dog_lv_11_png,dog_lv_12_png,dog_lv_13_png,dog_lv_14_png,dog_lv_15_png,dog_lv_16_png,dog_lv_17_png,dog_lv_18_png,dog_lv_19_png,dog_lv_20_png,dog_lv_21_png,dog_lv_22_png,dog_lv_23_png,dog_lv_24_png,dog_lv_25_png,dog_lv_26_png,dog_lv_27_png,dog_lv_28_png,dog_lv_29_png,dog_lv_30_png,closeBtn_png,dog0_png,dog1_png,dog10_png,dog11_png,dog12_png,dog13_png,dog14_png,dog15_png,dog16_png,dog17_png,dog18_png,dog19_png,dog2_png,dog20_png,dog21_png,dog22_png,dog23_png,dog24_png,dog25_png,dog26_png,dog27_png,dog28_png,dog29_png,dog3_png,dog4_png,dog5_png,dog6_png,dog7_png,dog8_png,dog9_png,myFoodShopBg2_png,main_star_an_json,main_star_an_png,music_add_dog_mp3,music_recycle_mp3,music_food_mp3,music_newdog_mp3,msgBg22_png,msgBtn62_png,msgBtn52_png,msgBtn42_png,team_title_png,team_backBtn_png,team_add_frend_btn_png,team_list_bg_png,team_bg_jpg,backBtn2_png,dogBg_share2_png,shareBg2_jpg",
			"name": "preload"
		},
		{
			"keys": "bar_png,cankao_jpg,lodingBg_jpg,programBarBg_png,programIcon_png",
			"name": "loading_scene"
		},
		{
			"keys": "dog01_png,dog02_png,dog03_png,startBg_jpg,startBtn_png",
			"name": "start_scene"
		},
		{
			"keys": "dog0_png,dog1_png,dog2_png,dog3_png,dog4_png,dog5_png,dog6_png,dog7_png,dog8_png,dog9_png,dog10_png,dog11_png,dog12_png,dog13_png,dog14_png,dog15_png,dog16_png,dog17_png,dog18_png,dog19_png,dog20_png,dog21_png,dog22_png,dog23_png,dog24_png,dog25_png,dog26_png,dog27_png,dog28_png,dog29_png,dShowBg_png,itemBg_png,itemNameBg_png,showline_png",
			"name": "dogShow_panel"
		},
		{
			"keys": "dog_lv_1_png,dog_lv_2_png,dog_lv_3_png,dog_lv_4_png,dog_lv_5_png,dog_lv_6_png,dog_lv_7_png,dog_lv_8_png,dog_lv_9_png,dog_lv_10_png,dog_lv_11_png,dog_lv_12_png,dog_lv_13_png,dog_lv_14_png,dog_lv_15_png,dog_lv_16_png,dog_lv_17_png,dog_lv_18_png,dog_lv_19_png,dog_lv_20_png,dog_lv_21_png,dog_lv_22_png,dog_lv_23_png,dog_lv_24_png,dog_lv_25_png,dog_lv_26_png,dog_lv_27_png,dog_lv_28_png,dog_lv_29_png,dog_lv_30_png",
			"name": "dog_component"
		},
		{
			"keys": "buyBtn_png,buyBtnDis_png,iconBg_png,lvBg_png,myFoodShopBg_png,shopItemBg_png",
			"name": "shop_panel"
		},
		{
			"keys": "msgBg0_png,content0_png,msgBtn0_png,content1_png,msgBtn1_png,content2_png,msgBtn2_png,msgBg1_png,msgBtn3_png,title0_png,title1_png,title2_png,msgBtn4_png,msgBg2_png,msgBtn5_png,title3_png,title4_png,title5_png,msgBtn6_png,content3_png",
			"name": "msg_panel"
		},
		{
			"keys":"msgBg0_png,content0_png,msgBtn0_png,content1_png,msgBtn1_png,content2_png,msgBtn2_png,msgBg1_png,msgBtn3_png,title0_png,title1_png,title2_png,msgBtn4_png,msgBg2_png,msgBtn5_png,title3_png,title4_png,title5_png,msgBtn6_png,msgBg3_png",
			"name":"msg_panel"
		},
		{
			"keys": "team_title_png,team_list_bg_png,team_bg_jpg,team_backBtn_png,team_add_frend_btn_png",
			"name": "team_scene"
		},
		{
			"keys": "backBtn_png,dogBg_share_png,shareBg_jpg",
			"name": "share_panel"
		}
	],
	"resources": [
		{
			"name": "Bitmap-4_png",
			"type": "image",
			"url": "assets/alert/Bitmap-4.png"
		},
		{
			"name": "bg_png",
			"type": "image",
			"url": "assets/loading/bg.png"
		},
		{
			"name": "progress_png",
			"type": "image",
			"url": "assets/loading/progress.png"
		},
		{
			"name": "awardState_png",
			"type": "image",
			"url": "assets/signIn_scene/awardState.png"
		},
		{
			"name": "coinImg_png",
			"type": "image",
			"url": "assets/signIn_scene/coinImg.png"
		},
		{
			"name": "dayBg1_png",
			"type": "image",
			"url": "assets/signIn_scene/dayBg1.png"
		},
		{
			"name": "dayBg2_png",
			"type": "image",
			"url": "assets/signIn_scene/dayBg2.png"
		},
		{
			"name": "getAwardBtn_png",
			"type": "image",
			"url": "assets/signIn_scene/getAwardBtn.png"
		},
		{
			"name": "getedBtn_png",
			"type": "image",
			"url": "assets/signIn_scene/getedBtn.png"
		},
		{
			"name": "signInBg_png",
			"type": "image",
			"url": "assets/signIn_scene/signInBg.png"
		},
		{
			"name": "sinCloseBtn_png",
			"type": "image",
			"url": "assets/signIn_scene/sinCloseBtn.png"
		},
		{
			"name": "guideBg_jpg",
			"type": "image",
			"url": "assets/guide_panel/guideBg.jpg"
		},
		{
			"name": "okBtn_guide_png",
			"type": "image",
			"url": "assets/guide_panel/okBtn_guide.png"
		},
		{
			"name": "coinLight_png",
			"type": "image",
			"url": "assets/signIn_panel/coinLight.png"
		},
		{
			"name": "rotateCoin_png",
			"type": "image",
			"url": "assets/signIn_panel/rotateCoin.png"
		},
		{
			"name": "signIn_btnBg_off_png",
			"type": "image",
			"url": "assets/signIn_panel/signIn_btnBg_off.png"
		},
		{
			"name": "signIn_btnBg_on_png",
			"type": "image",
			"url": "assets/signIn_panel/signIn_btnBg_on.png"
		},
		{
			"name": "signIn_guideTips_png",
			"type": "image",
			"url": "assets/signIn_panel/signIn_guideTips.png"
		},
		{
			"name": "signIn_panelBg_png",
			"type": "image",
			"url": "assets/signIn_panel/signIn_panelBg.png"
		},
		{
			"name": "signin_coin_png",
			"type": "image",
			"url": "assets/signIn_panel/signin_coin.png"
		},
		{
			"name": "signin_ticket_png",
			"type": "image",
			"url": "assets/signIn_panel/signin_ticket.png"
		},
		{
			"name": "signInNoPrizePanelBg_png",
			"type": "image",
			"url": "assets/signInPrize_panel/signInNoPrizePanelBg.png"
		},
		{
			"name": "signInPrizePanelBg_png",
			"type": "image",
			"url": "assets/signInPrize_panel/signInPrizePanelBg.png"
		},
		{
			"name": "rotateCoin_json",
			"type": "json",
			"url": "assets/signIn_panel/rotateCoin.json"
		},
		{
			"name": "fingerDown_png",
			"type": "image",
			"url": "assets/guide_component/fingerDown.png"
		},
		{
			"name": "fingerUp_png",
			"type": "image",
			"url": "assets/guide_component/fingerUp.png"
		},
		{
			"name": "guideStep3Tips_png",
			"type": "image",
			"url": "assets/guide_component/guideStep3Tips.png"
		},
		{
			"name": "guideStep5Tips_png",
			"type": "image",
			"url": "assets/guide_component/guideStep5Tips.png"
		},
		{
			"name": "guideTxt_png",
			"type": "image",
			"url": "assets/guide_component/guideTxt.png"
		},
		{
			"name": "guide_acceptBtn_png",
			"type": "image",
			"url": "assets/guide_component/guide_acceptBtn.png"
		},
		{
			"name": "guide_prizeBg_png",
			"type": "image",
			"url": "assets/guide_component/guide_prizeBg.png"
		},
		{
			"name": "guide_prizeTxt_png",
			"type": "image",
			"url": "assets/guide_component/guide_prizeTxt.png"
		},
		{
			"name": "guide_skipBtn_png",
			"type": "image",
			"url": "assets/guide_component/guide_skipBtn.png"
		},
		{
			"name": "extra_acceptBtn_png",
			"type": "image",
			"url": "assets/extraPrize_panel/extra_acceptBtn.png"
		},
		{
			"name": "extra_bg_png",
			"type": "image",
			"url": "assets/extraPrize_panel/extra_bg.png"
		},
		{
			"name": "closeBtn_up_png",
			"type": "image",
			"url": "assets/upPrize_panel/closeBtn_up.png"
		},
		{
			"name": "upPrizeBg_png",
			"type": "image",
			"url": "assets/upPrize_panel/upPrizeBg.png"
		},
		{
			"name": "upNoBg_png",
			"type": "image",
			"url": "assets/upNoPrize_panel/upNoBg.png"
		},
		{
			"name": "closeBtn_upNo_png",
			"type": "image",
			"url": "assets/upNoPrize_panel/closeBtn_upNo.png"
		},
		{
			"name": "extraTitle_png",
			"type": "image",
			"url": "assets/extraPrize_panel/extraTitle.png"
		},
		{
			"name": "extraTips_png",
			"type": "image",
			"url": "assets/extraPrize_panel/extraTips.png"
		},
		{
			"name": "adopteBg_jpg",
			"type": "image",
			"url": "assets/adopte_panel/adopteBg.jpg"
		},
		{
			"name": "adopteBtn_png",
			"type": "image",
			"url": "assets/adopte_panel/adopteBtn.png"
		},
		{
			"name": "adoptePanelBg_png",
			"type": "image",
			"url": "assets/adopte_panel/adoptePanelBg.png"
		},
		{
			"name": "earnGoldBg_png",
			"type": "image",
			"url": "assets/earnGold_panel/earnGoldBg.png"
		},
		{
			"name": "main_Bg_jpg",
			"type": "image",
			"url": "assets/main_scene/main_Bg.jpg"
		},
		{
			"name": "bar_png",
			"type": "image",
			"url": "assets/loading_scene/bar.png"
		},
		{
			"name": "cankao_jpg",
			"type": "image",
			"url": "assets/loading_scene/cankao.jpg"
		},
		{
			"name": "lodingBg_jpg",
			"type": "image",
			"url": "assets/loading_scene/lodingBg.jpg"
		},
		{
			"name": "programBarBg_png",
			"type": "image",
			"url": "assets/loading_scene/programBarBg.png"
		},
		{
			"name": "programIcon_png",
			"type": "image",
			"url": "assets/loading_scene/programIcon.png"
		},
		{
			"name": "dogNameBg_png",
			"type": "image",
			"url": "assets/main_scene/dogNameBg.png"
		},
		{
			"name": "myFoodBg_png",
			"type": "image",
			"url": "assets/main_scene/myFoodBg.png"
		},
		{
			"name": "myPrizeBtn_png",
			"type": "image",
			"url": "assets/main_scene/myPrizeBtn.png"
		},
		{
			"name": "ruleBtn_png",
			"type": "image",
			"url": "assets/main_scene/ruleBtn.png"
		},
		{
			"name": "dog01_png",
			"type": "image",
			"url": "assets/start_scene/dog01.png"
		},
		{
			"name": "dog02_png",
			"type": "image",
			"url": "assets/start_scene/dog02.png"
		},
		{
			"name": "dog03_png",
			"type": "image",
			"url": "assets/start_scene/dog03.png"
		},
		{
			"name": "startBg_jpg",
			"type": "image",
			"url": "assets/start_scene/startBg.jpg"
		},
		{
			"name": "startBtn_png",
			"type": "image",
			"url": "assets/start_scene/startBtn.png"
		},
		{
			"name": "main_shopBtn_png",
			"type": "image",
			"url": "assets/main_scene/main_shopBtn.png"
		},
		{
			"name": "main_photoBtn_png",
			"type": "image",
			"url": "assets/main_scene/main_photoBtn.png"
		},
		{
			"name": "main_getdogBtn_png",
			"type": "image",
			"url": "assets/main_scene/main_getdogBtn.png"
		},
		{
			"name": "main_recycledogBtn_png",
			"type": "image",
			"url": "assets/main_scene/main_recycledogBtn.png"
		},
		{
			"name": "main_rankBtn_png",
			"type": "image",
			"url": "assets/main_scene/main_rankBtn.png"
		},
		{
			"name": "main_getdogTeamList_png",
			"type": "image",
			"url": "assets/main_scene/main_getdogTeamList.png"
		},
		{
			"name": "main_jdt_png",
			"type": "image",
			"url": "assets/main_scene/main_jdt.png"
		},
		{
			"name": "main_team_add_png",
			"type": "image",
			"url": "assets/main_scene/main_team_add.png"
		},
		{
			"name": "titleMc_json",
			"type": "json",
			"url": "assets/mc/titleMc.json"
		},
		{
			"name": "titleMc_png",
			"type": "image",
			"url": "assets/mc/titleMc.png"
		},
		{
			"name": "loadingIconMc_json",
			"type": "json",
			"url": "assets/mc/loadingIconMc.json"
		},
		{
			"name": "loadingIconMc_png",
			"type": "image",
			"url": "assets/mc/loadingIconMc.png"
		},
		{
			"name": "loadingIconMc2_json",
			"type": "json",
			"url": "assets/mc/loadingIconMc.json"
		},
		{
			"name": "loadingIconMc2_png",
			"type": "image",
			"url": "assets/mc/loadingIconMc.png"
		},
		{
			"name": "titleMc2_json",
			"type": "json",
			"url": "assets/mc/titleMc.json"
		},
		{
			"name": "titleMc2_png",
			"type": "image",
			"url": "assets/mc/titleMc.png"
		},
		{
			"name": "777_png",
			"type": "image",
			"url": "assets/start_scene/777.png"
		},
		{
			"name": "dog_getgold_tipsbg_png",
			"type": "image",
			"url": "assets/main_scene/dog_getgold_tipsbg.png"
		},
		{
			"name": "dog_lv_bg_png",
			"type": "image",
			"url": "assets/main_scene/dog_lv_bg.png"
		},
		{
			"name": "dog_lv_1_png",
			"type": "image",
			"url": "assets/dog/dog_lv_1.png"
		},
		{
			"name": "dog_lv_2_png",
			"type": "image",
			"url": "assets/dog/dog_lv_2.png"
		},
		{
			"name": "dog_lv_3_png",
			"type": "image",
			"url": "assets/dog/dog_lv_3.png"
		},
		{
			"name": "dog_lv_4_png",
			"type": "image",
			"url": "assets/dog/dog_lv_4.png"
		},
		{
			"name": "dog_lv_5_png",
			"type": "image",
			"url": "assets/dog/dog_lv_5.png"
		},
		{
			"name": "dog_lv_6_png",
			"type": "image",
			"url": "assets/dog/dog_lv_6.png"
		},
		{
			"name": "dog_lv_7_png",
			"type": "image",
			"url": "assets/dog/dog_lv_7.png"
		},
		{
			"name": "dog_lv_8_png",
			"type": "image",
			"url": "assets/dog/dog_lv_8.png"
		},
		{
			"name": "dog_lv_9_png",
			"type": "image",
			"url": "assets/dog/dog_lv_9.png"
		},
		{
			"name": "dog_lv_10_png",
			"type": "image",
			"url": "assets/dog/dog_lv_10.png"
		},
		{
			"name": "dog_lv_11_png",
			"type": "image",
			"url": "assets/dog/dog_lv_11.png"
		},
		{
			"name": "dog_lv_12_png",
			"type": "image",
			"url": "assets/dog/dog_lv_12.png"
		},
		{
			"name": "dog_lv_13_png",
			"type": "image",
			"url": "assets/dog/dog_lv_13.png"
		},
		{
			"name": "dog_lv_14_png",
			"type": "image",
			"url": "assets/dog/dog_lv_14.png"
		},
		{
			"name": "dog_lv_15_png",
			"type": "image",
			"url": "assets/dog/dog_lv_15.png"
		},
		{
			"name": "dog_lv_16_png",
			"type": "image",
			"url": "assets/dog/dog_lv_16.png"
		},
		{
			"name": "dog_lv_17_png",
			"type": "image",
			"url": "assets/dog/dog_lv_17.png"
		},
		{
			"name": "dog_lv_18_png",
			"type": "image",
			"url": "assets/dog/dog_lv_18.png"
		},
		{
			"name": "dog_lv_19_png",
			"type": "image",
			"url": "assets/dog/dog_lv_19.png"
		},
		{
			"name": "dog_lv_20_png",
			"type": "image",
			"url": "assets/dog/dog_lv_20.png"
		},
		{
			"name": "dog_lv_21_png",
			"type": "image",
			"url": "assets/dog/dog_lv_21.png"
		},
		{
			"name": "dog_lv_22_png",
			"type": "image",
			"url": "assets/dog/dog_lv_22.png"
		},
		{
			"name": "dog_lv_23_png",
			"type": "image",
			"url": "assets/dog/dog_lv_23.png"
		},
		{
			"name": "dog_lv_24_png",
			"type": "image",
			"url": "assets/dog/dog_lv_24.png"
		},
		{
			"name": "dog_lv_25_png",
			"type": "image",
			"url": "assets/dog/dog_lv_25.png"
		},
		{
			"name": "dog_lv_26_png",
			"type": "image",
			"url": "assets/dog/dog_lv_26.png"
		},
		{
			"name": "dog_lv_27_png",
			"type": "image",
			"url": "assets/dog/dog_lv_27.png"
		},
		{
			"name": "dog_lv_28_png",
			"type": "image",
			"url": "assets/dog/dog_lv_28.png"
		},
		{
			"name": "dog_lv_29_png",
			"type": "image",
			"url": "assets/dog/dog_lv_29.png"
		},
		{
			"name": "dog_lv_30_png",
			"type": "image",
			"url": "assets/dog/dog_lv_30.png"
		},
		{
			"name": "closeBtn_png",
			"type": "image",
			"url": "assets/common/closeBtn.png"
		},
		{
			"name": "dog0_png",
			"type": "image",
			"url": "assets/dogBg/dog0.png"
		},
		{
			"name": "dog1_png",
			"type": "image",
			"url": "assets/dogBg/dog1.png"
		},
		{
			"name": "dog10_png",
			"type": "image",
			"url": "assets/dogBg/dog10.png"
		},
		{
			"name": "dog11_png",
			"type": "image",
			"url": "assets/dogBg/dog11.png"
		},
		{
			"name": "dog12_png",
			"type": "image",
			"url": "assets/dogBg/dog12.png"
		},
		{
			"name": "dog13_png",
			"type": "image",
			"url": "assets/dogBg/dog13.png"
		},
		{
			"name": "dog14_png",
			"type": "image",
			"url": "assets/dogBg/dog14.png"
		},
		{
			"name": "dog15_png",
			"type": "image",
			"url": "assets/dogBg/dog15.png"
		},
		{
			"name": "dog16_png",
			"type": "image",
			"url": "assets/dogBg/dog16.png"
		},
		{
			"name": "dog17_png",
			"type": "image",
			"url": "assets/dogBg/dog17.png"
		},
		{
			"name": "dog18_png",
			"type": "image",
			"url": "assets/dogBg/dog18.png"
		},
		{
			"name": "dog19_png",
			"type": "image",
			"url": "assets/dogBg/dog19.png"
		},
		{
			"name": "dog2_png",
			"type": "image",
			"url": "assets/dogBg/dog2.png"
		},
		{
			"name": "dog20_png",
			"type": "image",
			"url": "assets/dogBg/dog20.png"
		},
		{
			"name": "dog21_png",
			"type": "image",
			"url": "assets/dogBg/dog21.png"
		},
		{
			"name": "dog22_png",
			"type": "image",
			"url": "assets/dogBg/dog22.png"
		},
		{
			"name": "dog23_png",
			"type": "image",
			"url": "assets/dogBg/dog23.png"
		},
		{
			"name": "dog24_png",
			"type": "image",
			"url": "assets/dogBg/dog24.png"
		},
		{
			"name": "dog25_png",
			"type": "image",
			"url": "assets/dogBg/dog25.png"
		},
		{
			"name": "dog26_png",
			"type": "image",
			"url": "assets/dogBg/dog26.png"
		},
		{
			"name": "dog27_png",
			"type": "image",
			"url": "assets/dogBg/dog27.png"
		},
		{
			"name": "dog28_png",
			"type": "image",
			"url": "assets/dogBg/dog28.png"
		},
		{
			"name": "dog29_png",
			"type": "image",
			"url": "assets/dogBg/dog29.png"
		},
		{
			"name": "dog3_png",
			"type": "image",
			"url": "assets/dogBg/dog3.png"
		},
		{
			"name": "dog4_png",
			"type": "image",
			"url": "assets/dogBg/dog4.png"
		},
		{
			"name": "dog5_png",
			"type": "image",
			"url": "assets/dogBg/dog5.png"
		},
		{
			"name": "dog6_png",
			"type": "image",
			"url": "assets/dogBg/dog6.png"
		},
		{
			"name": "dog7_png",
			"type": "image",
			"url": "assets/dogBg/dog7.png"
		},
		{
			"name": "dog8_png",
			"type": "image",
			"url": "assets/dogBg/dog8.png"
		},
		{
			"name": "dog9_png",
			"type": "image",
			"url": "assets/dogBg/dog9.png"
		},
		{
			"name": "dShowBg_png",
			"type": "image",
			"url": "assets/dogShow_panel/dShowBg.png"
		},
		{
			"name": "itemBg_png",
			"type": "image",
			"url": "assets/dogShow_panel/itemBg.png"
		},
		{
			"name": "itemNameBg_png",
			"type": "image",
			"url": "assets/dogShow_panel/itemNameBg.png"
		},
		{
			"name": "showline_png",
			"type": "image",
			"url": "assets/dogShow_panel/showline.png"
		},
		{
			"name": "buyBtn_png",
			"type": "image",
			"url": "assets/shop_panel/buyBtn.png"
		},
		{
			"name": "buyBtnDis_png",
			"type": "image",
			"url": "assets/shop_panel/buyBtnDis.png"
		},
		{
			"name": "iconBg_png",
			"type": "image",
			"url": "assets/shop_panel/iconBg.png"
		},
		{
			"name": "lvBg_png",
			"type": "image",
			"url": "assets/shop_panel/lvBg.png"
		},
		{
			"name": "myFoodShopBg_png",
			"type": "image",
			"url": "assets/shop_panel/myFoodShopBg.png"
		},
		{
			"name": "shopItemBg_png",
			"type": "image",
			"url": "assets/shop_panel/shopItemBg.png"
		},
		{
			"name": "myFoodShopBg2_png",
			"type": "image",
			"url": "assets/shop_panel/myFoodShopBg.png"
		},
		{
			"name": "main_star_an_json",
			"type": "json",
			"url": "assets/main_scene/main_star_an.json"
		},
		{
			"name": "main_star_an_png",
			"type": "image",
			"url": "assets/main_scene/main_star_an.png"
		},
		{
			"name": "msgBg0_png",
			"type": "image",
			"url": "assets/msg_panel/msgBg0.png"
		},
		{
			"name": "content0_png",
			"type": "image",
			"url": "assets/msg_panel/content0.png"
		},
		{
			"name": "msgBtn0_png",
			"type": "image",
			"url": "assets/msg_panel/msgBtn0.png"
		},
		{
			"name": "content1_png",
			"type": "image",
			"url": "assets/msg_panel/content1.png"
		},
		{
			"name": "msgBtn1_png",
			"type": "image",
			"url": "assets/msg_panel/msgBtn1.png"
		},
		{
			"name": "content2_png",
			"type": "image",
			"url": "assets/msg_panel/content2.png"
		},
		{
			"name": "msgBtn2_png",
			"type": "image",
			"url": "assets/msg_panel/msgBtn2.png"
		},
		{
			"name": "msgBg1_png",
			"type": "image",
			"url": "assets/msg_panel/msgBg1.png"
		},
		{
			"name": "msgBtn3_png",
			"type": "image",
			"url": "assets/msg_panel/msgBtn3.png"
		},
		{
			"name": "title0_png",
			"type": "image",
			"url": "assets/msg_panel/title0.png"
		},
		{
			"name": "title1_png",
			"type": "image",
			"url": "assets/msg_panel/title1.png"
		},
		{
			"name": "title2_png",
			"type": "image",
			"url": "assets/msg_panel/title2.png"
		},
		{
			"name": "Bitmap-1_png",
			"type": "image",
			"url": "assets/alert/Bitmap-1.png"
		},
		{
			"name": "Bitmap-2_png",
			"type": "image",
			"url": "assets/alert/Bitmap-2.png"
		},
		{
			"name": "main_hand_1_png",
			"type": "image",
			"url": "assets/main_scene/main_hand_1.png"
		},
		{
			"name": "main_hand_1_bg_png",
			"type": "image",
			"url": "assets/main_scene/main_hand_1_bg.png"
		},
		{
			"name": "main_hand_2_png",
			"type": "image",
			"url": "assets/main_scene/main_hand_2.png"
		},
		{
			"name": "main_yd1_png",
			"type": "image",
			"url": "assets/main_scene/main_yd1.png"
		},
		{
			"name": "main_yd2_png",
			"type": "image",
			"url": "assets/main_scene/main_yd2.png"
		},
		{
			"name": "msgBtn4_png",
			"type": "image",
			"url": "assets/msg_panel/msgBtn4.png"
		},
		{
			"name": "msgBg2_png",
			"type": "image",
			"url": "assets/msg_panel/msgBg2.png"
		},
		{
			"name": "msgBtn5_png",
			"type": "image",
			"url": "assets/msg_panel/msgBtn5.png"
		},
		{
			"name": "title3_png",
			"type": "image",
			"url": "assets/msg_panel/title3.png"
		},
		{
			"name": "title4_png",
			"type": "image",
			"url": "assets/msg_panel/title4.png"
		},
		{
			"name": "title5_png",
			"type": "image",
			"url": "assets/msg_panel/title5.png"
		},
		{
			"name": "music_add_dog_mp3",
			"type": "sound",
			"url": "assets/main_scene/music_add_dog.mp3"
		},
		{
			"name": "music_recycle_mp3",
			"type": "sound",
			"url": "assets/main_scene/music_recycle.mp3"
		},
		{
			"name": "music_food_mp3",
			"type": "sound",
			"url": "assets/main_scene/music_food.mp3"
		},
		{
			"name": "music_newdog_mp3",
			"type": "sound",
			"url": "assets/main_scene/music_newdog.mp3"
		},
		{
			"name": "msgBtn6_png",
			"type": "image",
			"url": "assets/msg_panel/msgBtn6.png"
		},
		{
			"name": "msgBg22_png",
			"type": "image",
			"url": "assets/msg_panel/msgBg2.png"
		},
		{
			"name": "msgBtn62_png",
			"type": "image",
			"url": "assets/msg_panel/msgBtn6.png"
		},
		{
			"name": "msgBtn52_png",
			"type": "image",
			"url": "assets/msg_panel/msgBtn5.png"
		},
		{
			"name": "msgBtn42_png",
			"type": "image",
			"url": "assets/msg_panel/msgBtn4.png"
		},
		{
			"name": "team_title_png",
			"type": "image",
			"url": "assets/team_scene/team_title.png"
		},
		{
			"name": "team_backBtn_png",
			"type": "image",
			"url": "assets/team_scene/team_backBtn.png"
		},
		{
			"name": "team_add_frend_btn_png",
			"type": "image",
			"url": "assets/team_scene/team_add_frend_btn.png"
		},
		{
			"name": "team_list_bg_png",
			"type": "image",
			"url": "assets/team_scene/team_list_bg.png"
		},
		{
			"name": "team_bg_jpg",
			"type": "image",
			"url": "assets/team_scene/team_bg.jpg"
		},
		{
			"name": "content3_png",
			"type": "image",
			"url": "assets/msg_panel/content3.png"
		},
		{
			"name": "backBtn_png",
			"type": "image",
			"url": "assets/share_panel/backBtn.png"
		},
		{
			"name":"ruleBg_png",
			"type":"image",
			"url":"assets/rule/ruleBg.png"
		},
		{
			"name": "backBtn2_png",
			"type": "image",
			"url": "assets/share_panel/backBtn.png"
		},
		{
			"name": "dogBg_share2_png",
			"type": "image",
			"url": "assets/share_panel/dogBg_share.png"
		},
		{
			"name":"shareBg_jpg",
			"type":"image",
			"url":"assets/share_panel/shareBg.jpg"
		},
		{
			"name":"msgBg3_png",
			"type":"image",
			"url":"assets/msg_panel/msgBg3.png"
		}
	]
}